XS4ALL abuse center sluit t-startblok.nl

Want kennelijk gaat er nogal wat kwaadwillend bloed door XS4ALLs netwerkkabels dankzij t-startblok.nl. Het probleem is, dat scripts van derden, middels url injectie, gestart kunnen worden in uw website. Dit houd in, dat kwaadaardige code gestart word op onze servers. Aldus medewerker Ruud.

Nou mooi is dat. Het is me nog niet helemaal duidelijk wat ik nu moet doen. De plugin moet er dus sowieso uit en de site moet trouwens ook een upgrade naar 2.3.1 krijgen. Maar ik kan er dus alleen via ftp bij, en kan volgens mij dus niet de site updaten nu. Of wel?

Ik heb Ruud maar weer gemaild hoe ik dat dus nu moet oplossen. Gelukkig heb ik wel een goede backup van t-startblok.nl, maar het zuigt allemaal wel ff.

Dit bericht is geplaatst in software, wordpress. Bookmark de permalink.

3 reacties op XS4ALL abuse center sluit t-startblok.nl

  1. Patrick schreef:

    Ja zo’n back up is zeker handig maar nu de site is uit de lucht

  2. Zoute pruik schreef:

    Als je de plugin eruit haalt, kunnen ze toch gewoon weer de site bereikbaar maken, waarna je de upgrade kunt doen?

  3. Jeroen schreef:

    Ben ik nu ook maar mee begonnen. Ik krijg enkel onduidelijke respons van XS4ALL.

    Ze hebben tekst .ABUSE aan de de hoofdmap toegevoegd en een nieuwe hoofdmap gecreeerd. Ik heb nu dat .ABUSE verwijderd en de site is weer bereikbaar. Updaten naar 2.3.1 en we zien wel waar het schip strand.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Verplichte velden zijn gemarkeerd met *

Anti spam test *